@charset "utf-8";
/* CSS Document */

.backgroundbottom-type-preset2 #rt-bg-bottom, .backgroundtop-type-preset2 #rt-bg-top, .backgroundtop-type-preset2 .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container.rokbox-type-element .rokbox-content .rokbox-content-element {background-image: none !important;}

body {background: url("../images/shadeclothbg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);}


.box4 {
    background: none repeat scroll 0 0 #33a248 !important; background-image: none !important;}
	
	.phonenumber strong {
		color: #8ABC52 !important;}
	
	.gf-menu.l1 > li > .item, .gf-menu.l1 > li > .item em {
		color: #fff !important; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);}
		
		#rt-top-surround #rt-navigation {
    background: none repeat scroll 0 0 #F69D1D !important;
    color: #fff !important; }
	
	#rt-top-surround #rt-header, .sprocket-tabs .sprocket-tabs-panels {
    background: none repeat scroll 0 0 #fff !important;
}

.sprocket-tabs .sprocket-tabs-panels {
	border-radius: 0 10px 10px !important;}


a, .box6.rt-horizontal-gradient a {
    color: #AD2228 !important;
}
#rt-mainbody {background: #fff !important;}

/*#rt-top-surround #rt-header {background: #9D865A !important;} */

.box6.rt-horizontal-gradient {background-image: none;}

.gf-menu.l1 > li.active > .item, .gf-menu.l1 > li:hover > .item, .gf-menu.l1 > li:focus > .item {
    color: #F5EE2D !important;
}

.phonenumber {color:#FF0 !important; text-shadow: none !important;}

.gf-menu.l1 > li > .item, .gf-menu.l1 > li > .item em {
    padding-left: 10px;
    padding-right: 13px;
}

.gf-menu li {
	margin-right: 5px;}
	
	.gf-menu li.parent > .item::after {
		display: none;
	}

.fp-roksprocket-slideshow {
    margin: 5px -15px 0 !important;
}

.sprocket-tabs .sprocket-tabs-nav > li .sprocket-tabs-inner {
	background-color: #e8c600;}


.component-content .item-page h2 {
    color: #AD2228 !important;
}

.gf-menu.l1 > li > .item {
	text-transform:none !important;}

.sprocket-tabs .sprocket-tabs-nav > li .sprocket-tabs-inner, .sprocket-tabs-panels > .sprocket-tabs-panel.active {
    font-family: Arial,Helvetica,Sans-Serif;
}
h1 {color: #AD2228 !important;}

h2 {color: #73B344 !important;}

.sprocket-tabs-nav li .sprocket-tabs-inner {font-size: 14px !important;}

.phone2 {color: #000 !important; text-align:center;}

.sprocket-tabs .sprocket-tabs-nav > li .sprocket-tabs-inner {
	opacity: 1 !important;}
	
	#rt-footer-surround {
    background: none repeat scroll 0 0 #fff;
    border-radius: 10px;
    margin: 15px;
}
     
    /* Smartphones */
    @media (max-width: 480px) {
      h1.frontpage {font-size: 240%;}
h2.frontpage {font-size: 140%;}
    }
         
    /* Smartphones to Tablets */
    @media (min-width: 481px) and (max-width: 767px) {
      h1.frontpage {font-size: 374%;}
h2.frontpage {font-size: 220%;}
    }
         
    /* Tablets */
    @media (min-width: 768px) and (max-width: 959px) {
           h1.frontpage {font-size: 674%;}
h2.frontpage {font-size: 374%;}
    }
         
    /* Desktop */
    @media (min-width: 960px) and (max-width: 1199px) {
          h1.frontpage {font-size: 774%; line-height: 64%}
h2.frontpage {font-size: 444%;} 
    }
         
    /* Large Display */
    @media (min-width: 1200px) {
   div.sprocket-features-img-container {
 min-height: 331px;  
  
}
h1.frontpage {font-size: 97px;}
h2.frontpage {font-size: 50px;}

    }
     